  {{ define "table" }}
  {{ $objs := (.Param "objs") }}
  {{ $fobj := (index $objs 0) }}
  <div class="row">
    <table class="table table-striped thead-dark">
      <thead>
        <tr class="thead-dark">
          <th scope="col">#</th>
          {{ range $k,$v := $fobj }}
          <th scope="col">{{ printf "%s" $k }}</th>
          {{ end }}
        </tr>
      </thead>
      <tbody class="table-group-divider">
        {{ range $index,$obj := (.Param "objs") }}
        <tr>
          <td scope="row">{{ (math.Add $index 1) }}</td>
          {{ range $k,$v := $obj }}
          <td>{{ printf "%s" $v }}</th>
            {{ end }}
        </tr>
        {{ end }}
      </tbody>
    </table>
  </div>
</div>
{{ end }}